.blogArchiveMainTitle {
        color: #026e3d;
        font-size: 22px;
        line-height: 45px;
        font-family: 'Cabin Condensed', sans-serif;
font-weight: none;
}

.blogArchiveMainTitle {font-family: 'Cabin Condensed', sans-serif; font-size: 22px; line-height: 45px; color: #026e3d; text-decoration: none; }

a.blogArchiveMainTitle:link {font-family: 'Cabin Condensed', sans-serif; font-size: 22px; line-height: 45px; color: #026e3d; text-decoration: none; }
a.blogArchiveMainTitle:visited {font-family: 'Cabin Condensed', sans-serif; font-size: 22px; line-height: 45px; color: #026e3d;  text-decoration: none; }
a.blogArchiveMainTitle:active {font-family: 'Cabin Condensed', sans-serif; font-size: 22px; line-height: 45px; color: #026e3d;  text-decoration: none; }
a.blogArchiveMainTitle:hover {font-family: 'Cabin Condensed', sans-serif; font-size: 22px; line-height: 45px; color: #026e3d;  text-decoration: underline; }

.blogArchiveMainDate {
        color: #999;
        font-size: 14px;
        line-height: 5px;
        font-family: 'Cabin Condensed', sans-serif;
}

.blogArchiveMainSnippet {
	font-size: 13.5px;
	font-family: Arial,SunSans-Regular,Sans-Serif;
	color: #444;
}


.blogSubArchiveMonthTD {
}

.blogSubArchiveMonth {
        color: #026e3d;
        font-size: 22px;
        line-height: 22px;
        font-family: 'Cabin Condensed', sans-serif;
font-weight: none;
padding-bottom: 10px;
}

.blogSubArchiveDate {
font-family: 'Cabin Condensed', sans-serif;
font-size:17px;
color: #777;
line-height: 25px;
}

.blogSubArchiveTitle {
font-family: 'Cabin Condensed', sans-serif;
font-size:17px;
color: #777;
line-height: 20px;
}

.blogSubArchiveTitle {font-family: 'Cabin Condensed', sans-serif; font-size: 17px; line-height: 25px; color: #026e3d; text-decoration: none; }

a.blogSubArchiveTitle:link {font-family: 'Cabin Condensed', sans-serif; font-size: 17px; line-height: 25px; color: #026e3d; text-decoration: none; }
a.blogSubArchiveTitle:visited {font-family: 'Cabin Condensed', sans-serif; font-size: 17px; line-height: 25px; color: #026e3d;  text-decoration: none; }
a.blogSubArchiveTitle:active {font-family: 'Cabin Condensed', sans-serif; font-size: 17px; line-height: 25px; color: #026e3d;  text-decoration: none; }
a.blogSubArchiveTitle:hover {font-family: 'Cabin Condensed', sans-serif; font-size: 17px; line-height: 25px; color: #026e3d;  text-decoration: underline; }

.blogSeperator {
height: 1px; color: #999; background-color: #999; border:0;
height: 1px;
margin-bottom: 10px;
width: 100%;
text-align: left;
}

.blogHR2 { height: 0; border-style: dotted; border-width: 1px 0 0 0; border-color: #aaa; }


a.blogArticleTitle:link {font-family: 'Cabin Condensed', sans-serif; font-size: 25px; line-height: 25px; color: #026e3d; text-decoration: none; }
a.blogArticleTitle:visited {font-family: 'Cabin Condensed', sans-serif; font-size: 25px; line-height: 25px; color: #026e3d; text-decoration: none; }
a.blogArticleTitle:active {font-family: 'Cabin Condensed', sans-serif; font-size: 25px; line-height: 25px; color: #026e3d; text-decoration: none; }
a.blogArticleTitle:hover {font-family: 'Cabin Condensed', sans-serif; font-size: 25px; line-height: 25px; color: #026e3d; text-decoration: underline; }

.blogArticleAuthor {
        color: #999;
        font-size: 14px;
        line-height: 5px;
        font-family: 'Cabin Condensed', sans-serif;
}

.blogArticleDate {
        color: #999;
        font-size: 14px;
        line-height: 5px;
        font-family: 'Cabin Condensed', sans-serif;
}

.blogArticleText {
	font-size: 13.5px;
	font-family: Arial,SunSans-Regular,Sans-Serif;
	color: #444;
}


.blogArticleImage {
float: left;
    background-color:#fff;
    border-width:5px;
    border-style:solid;
    border-bottom-color:#ccc;
    border-right-color:#ccc;
    border-top-color:#ccc;
    border-left-color:#ccc;
    margin: 0px 10px 0px 0px;
    padding: 1px;
    width: 200px;
}

#blogRecent li {
        color: #777;
        font-size: 10px;
        line-height: 15px;
        font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
        padding-top: 10px;
}

#blogRecent a {
        color: #326995;
        font-size: 11px;
        line-height: 15px;
        font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
        text-decoration: none;
}

#blogRecentHeader {
        color: #555;
        font-size: 14px;
        line-height: 25px;
        font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
}

.blogAttachments {
        padding-top: 10px;
        padding-right: 30px;
        color: #383637;
        font-size: 10px;
        line-height: 14px;
        font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-weight: none;
}

.blogYouTube {
        padding-top: 10px;
        width: 100%;
        height: 349px;
}

.blogThumbImageContainer {
padding-right: 10px; 
float: left; 
height: 100px; 
width: 150px;
}

.blogThumbImageContainerNull {
padding: 0; 
margin: 0;
}

.blogThumbImageFrame {
width: 150px; height: 100px; overflow: hidden;

}

.blogThumbImageFrameNull {
padding: 0; 
margin: 0;
}

.blogThumbImage {

}

.blogThumbImageNull {
padding: 0; 
margin: 0;
width: 0px;
height: 0px;
}

.blogSnippetContainer {
float: left;
height: auto;
width: 500px;
}

.blogSnippetContainerNoIMG {
float: left;
height: 0 auto;
width: 100%;
}

.blogHR {
border: 0;
color: #aaa;
background-color: #aaa;
height: 2px;
}

.blogCategoryTitle {
        color: #073462;
        font-size: 30px;
        line-height: 45px;
        font-family: 'Cabin Condensed', sans-serif;
font-weight: none;
}

.blogArticleNoImage {
display: none;
}

/* ---------- Buttons -------------- */

.buttonSmall {
  background: #e3e3e3;
  text-decoration: none;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 5px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
   }

  .buttonSmall:hover {
text-decoration: none;
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }

  .buttonSmall:active {
text-decoration: none;
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000; }

